server {
   	#ŸÛ³¬Öµ°æ¿éÓòÃûÌø×ª
	rewrite ^/forum-22.html  http://best.pconline.com.cn/bbs/ permanent;
	
	location ~ ^/forum-best.html {
		rewrite      /forum-best.html  /forum.do?fid=22;  break;
		proxy_pass          http://WEB_APP;
		proxy_redirect      off;
		proxy_set_header    Host             $host;
		proxy_set_header    X-Real-IP        $remote_addr;
		proxy_set_header    X-Forwarded-For  $proxy_add_x_forwarded_for;
	}
}  # end of server
